Home : Products : Gossamer Forum : Discussion :

Products: Gossamer Forum: Discussion: Re: [Jagerman] Gossamer doesn't work with newer postgres: Edit Log

Here is the list of edits for this post
Re: [Jagerman] Gossamer doesn't work with newer postgres
Sorry, in retrospect I wasn't too clear. It seems to for fields of type integer with the restriction: not null default 'N' (where N is an integer), '' does not trigger the default to be inserted. What happens is the pg_atoi fails because '' is not a valid ascii string in which to turn into an integer. Does that clarify?
--jaga

p.s. Apperantly I'm also posting in the wrong forum, since I'm using gforums 1.2.3

Last edited by:

jaga: Jun 23, 2004, 12:16 PM

Edit Log: